body{
    width: 1900px;
    margin: 0 auto;
}

header{
    background-image: url("images/header-bg-img@1X.png");
}

.navbar{
    display: flex;
    background-color: #1d2124;

}

.navbar a{
    text-decoration: none;
}


.navbar h5{
    font-weight: bold;
    font-size: 22px;
    margin-top: 21px;
    color: #ffffff;


}

.navbar-menu{
    display: flex;
    margin-top: 30px;

}

.navbar-menu li{
    margin-right: 37px;
}
.navbar-menu  a{
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;

}

.navbar-logo{
    display: flex;
    margin-right: 520px;

}

.navbar-icon{
    background-color: black;
    padding: 21px;
}
.navbar-menu{
    margin-right: 482px;
}

.navbar-search{
    padding: 25px;
    background-color: #171a1c;
}

.navbar-header{
    margin-top:127px;
    margin-right: 620px;
    margin-left: 650px;
    padding-bottom: 128px;


}

.navbar-header h4{
    font-size: 25px;
    margin-bottom: 44px;
    color: white;
}


.navbar-header-button{
    font-size: 18px;
    background-color: #89ca62;
    border: none;
    width: 170px;
    height: 55px;
    color: white;
    border-radius: 6px;
    margin-left: 124px;


}

.blue{
    background-color: #14b9d5;
    margin-left: 20px;
}

.most-popular{
    background-color: #f2f2f2;
}

.most-popular-subsection {
    width: 1170px;
    height: 1030px;
    margin: 0 auto;
    padding-top: 49px;


}
.most-popular-title {
    color: #18b4cf;
    font-size: 27px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;

}
.most-popular-lists {
    height: 880px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 72px;
    align-items: center;
    flex-direction: column;
    justify-content: start;
}

.most-popular-sublists{
    width: 370px;
    margin-bottom: 31px;
    background-color: #fff;
}

.most-poppular-text {
    color: #353a3d;
    font-size: 18px;
    font-weight: bold;
    padding-top: 21px;
    padding-bottom: 21px;
    padding-left:36px;
}

.our-most{
    background-image: url("images/our-most/Our-most.png");
    text-align: center;
}

.our-most-popular{
    color: white;
    font-size: 32px;
    font-weight: bold;
    padding-top: 199px;
    text-transform: uppercase;
}

.our-most-line{
    width: 60px;
    height: 3px;
    margin-top: 55px;
    margin-left: 922px;
    margin-bottom: 58px;
    background: #169cb4;
}

.our-most-partner{
    width: 881px;
    display: grid;
    margin-left: 515px;
    padding-bottom: 200px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.top-rated{
    text-align: center;
}

.top-rated-heading{
    color: #18b4cf;
    font-size: 27px;
    margin-top: 63px;
    font-weight: bold;
    margin-bottom: 52px;
    text-transform: uppercase;
}

.top-rated-images{
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}


.most-liked-post-heading{
    color: #51c7db;
    font-size: 27px;
    font-weight: bold;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 51px;
    text-transform: uppercase;
}



.most-liked-lists{
    display: grid;
    grid-template: repeat(4, auto) /  repeat(2, auto);
    column-gap: 35px;
    row-gap: 35px;
    justify-content: center;
    margin-bottom: 71px;
}

.most-items1{
    display: grid;
    grid-template: auto / auto auto;
    grid-column: 1 / 3;
    column-gap: 30px;

}
.most-liked-items{
    display: grid;
    grid-template: auto / auto auto;
    grid-column: 1 / 3;
    column-gap: 30px;

}
.most-items3-4-5-6{
    width: 554px;
    height: 418px;
    text-align: right;
    background-color: #f9f7f7;

}
.most-liked-header{
    color: #353a3d;
    font-size: 18px;
    font-weight: bold;
    margin-top: 12px;
    margin-right: 14px;
}
.most-liked-text{
    margin: 15px 14px 0 10px;
    line-height: 20px;
}
.most-items1-8{
    width: 856px;
    height: 259px;
    display: flex;
    text-align: right;
    background-color: #f9f7f7;

}
.most-items2-7{
    width: 277px;
    height: 259px;
    text-align: center;
    background-color: #f9f7f7;

}



.footer{
    height: 80px;
    color: #f0f0f0;
    font-size: 13px;
    padding: 0 367px;
    font-weight: bold;
    background-color: black;
    display: grid;
    grid-template: auto / auto auto;
    justify-content: space-between;
    align-items: center;
}

.footer-image{
    display: flex;
    align-items: flex-start;
}
